MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sc::LocalHSOSKSContribution Class Reference

## Public Member Functions
| LocalHSOSKSContribution (double *g, double *p, double *go, double *po, double _a0)
void | set_bound (double, double)
void | cont1 (int ij, int kl, double val)
void | cont2 (int ij, int kl, double val)
void | cont3 (int ij, int kl, double val)
void | cont4 (int ij, int kl, double val)
void | cont5 (int ij, int kl, double val)

The documentation for this class was generated from the following file:

- hsoskstmpl.h